RubyGems Navigation menu

roger_autoprefixer 1.0.2

Rack middleware and processor for using autoprefixer with Roger.

Gemfile
          gem 'roger_autoprefixer', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install roger_autoprefixer
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,261

For this version 436

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.2 - May 9, 2014 (6.5 KB)
  2. 1.0.1 - May 2, 2014 (6.5 KB)
  3. 1.0.0 - April 30, 2014 (6.5 KB)